Subject: Re: Email patch -> git commit?

From: "H. Peter Anvin" <[email-masked]>
Date: Tue, 02 Aug 2005 15:32:47 -0700

Sam Ravnborg wrote:
> On Tue, Aug 02, 2005 at 03:15:19PM -0700, H. Peter Anvin wrote:
> 
>>Anyone have any good scripts for taking patches in email and turning 
>>them into git commits, preferrably while preserving the author information?
> 
> 
> git-applymbox seems to be what you are looking for.
> It was named dotest in the old days.
> 

Looks like it's not in cogito-0.12.1, which is why I didn't find it.  I 
guess I'll wait until the layered cogito comes out, hopefully this week.

	-hpa